* {
	margin: 0;
	box-sizing: border-box;
}

html,
body {
	font-family: 'Sora' !important;
	color: #000000;
	line-height: 1.5;
	background-color: #fff !important;
	/* font-size: 24px !important; */
}

.app-main {
	background-color: #f5f8fa;
}
.form-check.form-check-solid .form-check-input:not(:checked) {
    background-color: #cdcdcd !important;
}
[data-kt-app-layout=light-sidebar] .app-sidebar .menu .menu-item .menu-link.active {
	background-color: #ff763f !important;
	color: #fff !important;
}

[data-kt-app-layout=light-sidebar] .app-sidebar .menu .menu-item .menu-link.active .menu-icon,
[data-kt-app-layout=light-sidebar] .app-sidebar .menu .menu-item .menu-link:hover .menu-icon {
	color: #fff !important;
}

[data-kt-app-layout=light-sidebar] .app-sidebar .menu .menu-item .menu-link.active .menu-title,
[data-kt-app-layout=light-sidebar] .app-sidebar .menu .menu-item .menu-link:hover .menu-title {
	color: #fff !important;
}

[data-kt-app-layout=light-sidebar] .app-sidebar .menu .menu-item .menu-link:hover {
	background-color: #264aca !important;
}

.container {
	max-width: 1680px !important;
	font-size: 24px !important;
}

.p {
	font-size: 24px !important;
}

img {
	width: 100%;
}

.email-container {
	word-break: break-word;
	width: 150px;
}

section {
	padding: 80px 0;
}

#kt_app_sidebar_mobile_toggle span{
	color:#264aca;
}
.gray-text {
	font: normal normal normal 24px/36px Sora;
	letter-spacing: 0px;
	color: #6E6E6E;
}

.apexcharts-zoom-icon,
.apexcharts-pan-icon {
	display: none;
}

.cyb-admin-title {
	color: #ff763f;
	border-bottom: 2px solid;
	padding-bottom: 10px;
	padding-top: 10px;
}

.swal-button--confirm {
	background: #264aca !important
}

.swal-title {
	color: #ff763f;
}

.ant-tooltip-inner {
	background-color: #ff763f !important;
}

.ant-tooltip-placement-right .ant-tooltip-arrow::before {
	border-right-color: #ff763f !important;
	background-color: #ff763f !important;
}

.ant-tooltip-placement-left .ant-tooltip-arrow::before {
	border-left-color: #ff763f !important;
	background-color: #ff763f !important;
}

.ant-tooltip-placement-bottom .ant-tooltip-arrow::before {
	border-bottom-color: #ff763f !important;
	background-color: #ff763f !important;
}

.ant-tooltip-placement-top .ant-tooltip-arrow::before {
	border-top-color: #ff763f !important;
	background-color: #ff763f !important;
}

label.p-multiselect-select-all-label::after {
	content: " Select All";
}

label.p-multiselect-select-all-label {
	padding: 2px 5px;
}

.mentoring-btn-icon {
	font-size: 25px;
	margin-right: 2px;
}

.heading span {
	color: #ff763f;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 15px;
	display: block;
}

.heading h2 {
	font-size: 48px;
	font-weight: 400;
	margin: 0;
}

.heading {
	margin-bottom: 100px;
}

.button {
	background: #FF763F;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px 40px;
}

.button:hover {
	color: #fff;
}

.button-rounded {
	border-radius: 100px;
}

.buttonpage {
	background: #FF763F;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	text-transform: capitalize;
	width: 115px;
	padding: 10px 15px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

.purchedcourse {
	background: #FF763F;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	text-transform: capitalize;
	width: 140;
	padding: 10px 15px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}


.buttonpage:hover {

	background-color: #021F59;
	color: #fff !important;

}

.buttonpage:hover {

	background-color: #021F59;
	color: #fff !important;

}

.app-content {
	min-height: 81vh
}

.cyberbtnallpage {
	background-color: #FF763F !important;
	color: #fff !important;
	border-radius: 25px !important;
	border: none !important;
}

.cyberbtnallpage:hover {
	background-color: #264aca !important;
}

.cybercancelbtn {
	border-radius: 25px !important;
	background-color: #ababab !important;
	color: white !important;
}

.cybercancelbtn:hover {
	background-color: grey !important;
	color: white !important;
}

.stat-sec {
	min-height: 90px
}

.stat-sec h5 {
	font-weight: normal;
}

.stat-sec .stats-icon {
	color: #FF763F;
	float: right;
	font-size: 25px;
}


.btn.btn-sm.bg-secondary.m-0 {
	border-radius: 20px;
}

/*.btn.btn-sm.bg-secondary.m-0:hover {
	 background-color: #021F59 !important;
	color: #fff !important;
} */
.btn.bg-secondary:hover {
	background-color: #264aca !important;
	color: #fff !important;
}

.nvIcons:hover {
	background-color: #264aca !important;
	border-color: #264aca !important;
}

.btn.bg-secondary {
	background-color: #ff763f !important;
	color: #fff !important;
	border-radius: 25px
}

/*Nav Bar */
.header.fixed .navbar {
	background: #0a1851;
}

.fixed {
	position: sticky;

}

.header {
	margin-bottom: 80px;
	/* background-color: #000; */
}

.header.fixed {
	z-index: 100 !important;
}

.header .navbar {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	padding: 50px;
	z-index: 100;
	/* Adjust the z-index value */
}

.header .navbar .navbar-brand {
	max-width: 400px;
}

.header .navbar .navbar-brand img {
	width: 100%;
}

.header .navbar .navbar-collapse {
	flex-grow: initial;
}

.navbar-nav .nav-item .nav-link {
	color: #ffffff;
	font-size: 18px;
	padding: 0 0px;
	margin: 0 25px;

}


.card {

	box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18) !important;

}

/*Section*/
.real-expert {
	text-align: center;
}

.real-expert .col {
	flex: 0 30%;
	padding: 0 70px;
}

.real-expert h2 {
	font-size: 60px;
	margin-bottom: 150px;
}

.real-expert h2 span {
	display: block;
	font-size: 48px;
}

.real-expert .col h4 {
	font-size: 36px;
	margin-bottom: 10px;
}

.real-expert p {
	color: #707070;
}



/*section*/
.brands-collabs ul li {
	list-style: none;
	width: 20%;
	padding: 10px 40px;
	margin: 0 40px;
}

.brands-collabs ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

/*section tabs*/
.courses-tab .nav-tabs {
	border: none;
}

.courses-tab .nav-tabs .nav-link {
	padding: 0;
	font-weight: 600;
	color: #343434;
	/* border-bottom: 4px solid #fff; */
	margin: 0 10px;
	font-size: 24px;
}

.courses-tab .nav-tabs .nav-link.active {
	border: none;
	border-bottom: 4px solid #FF763F;
	color: #FF763F;
}

.courses-tab .nav-tabs {
	justify-content: space-between;
}

.courses-tab .tab-content {
	margin-top: 100px;
}


/*Courses grid */
.course-grid {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
}

.course-grid .item {
	width: 33.33%;
	padding: 30px;
}

.course-grid .item .wrapper {
	border: 1px solid rgb(0 0 0 / 50%);
}

.course-grid .image-wrapper {
	height: 300px;
}

.course-grid .image-wrapper img {
	height: 100%;
	object-fit: cover;
}

.course-grid .details {
	padding: 30px;
	min-height: 410px;
}

.course-grid .details h5 {
	color: #264ACA;
	font-size: 24px;
	margin-bottom: 30px;

}

.course-grid .details .list-item {
	display: flex;
	margin-bottom: 10px;
	color: #707070;
	font-size: 16px;
}

.course-grid .details .list-item p {
	margin: 0
}

.course-grid .details .list-item img {
	width: 20px;
	margin-right: 11px;
}

.course-grid .button-group {
	display: flex;
	border-top: 1px solid rgb(0 0 0 / 50%);
}

.course-grid .button-group .white {
	background: transparent;
	color: #000;
}

.course-grid .button-group .white img {
	width: 30px;
	margin-right: 10px;
}

.course-grid .button-group .button {
	font-size: 19px;
	font-weight: 600;
	width: 50%;
	display: inherit;
	align-items: center;
	justify-content: center;
	padding: 20px 10px;
}

/*section*/
#hompage-testimonials .testimonial-main {
	background-image: url("../home-testimonial.jpg");
}

#hompage-testimonials .testimonial-main h2 {
	display: none;
}

#hompage-testimonials .testimonial-main .testi-descp {
	color: #fff;
	color: #fff;
}

.testi-descp {
	margin: 0 auto 30px auto;
	width: 65%;
}

#hompage-testimonials .testimonial-main .testi-name,
#hompage-testimonials .testimonial-main .testi-designation {
	color: #fff;
	width: 100%;
	opacity: 0.5;
}

#hompage-testimonials #course-testimonials.slide .carousel-indicators button.active {
	background: #fff;
}

.testi-heading {
	/* color: #ff763f; */
	font: normal normal 600 24px/50px Sora;
	letter-spacing: 1.44px;
	color: #FF763F;
}

.emailverfication_box h2 {
	color: #264ACA;
	font-size: 36px;
	font-weight: normal;
	line-height: 60px;
	margin-top: 2rem;
}

.testimonial-main {
	background-image: url("../course-testiBG.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 475px;
	padding: 20px;
}

.testimonial-main h5 {
	/* color: #ff763f; */
	font-size: 24px;
	margin-bottom: 60px;
	margin-top: 6rem;
}

/* #course-testimonials.slide .carousel-item {
    min-height: 250px;
} */
#course-testimonials.slide .carousel-indicators {
	bottom: 0;
	margin-bottom: 0;
}

#course-testimonials.slide {
	padding-bottom: 50px;
	/* max-width: 1040px; */
	margin: 0 auto;
}

.testimonial-main .slide .carousel-indicators button {
	width: 13px;
	height: 13px;
	border-radius: 20px;
	border: none;
	margin: 0 15px;
	background: #707070;
	opacity: 1;
}

.testimonial-main h5 {
	font: normal normal 600 22px/78px Sora;
}

#course-testimonials.slide .carousel-indicators button.active {
	background: #000;
}

#course-testimonials .carousel-item p,
#course-testimonials .carousel-item span,
#course-testimonials .carousel-item label {
	font: normal normal normal 24px/36px Sora;
}

#course-testimonials .carousel-item span,
#course-testimonials .carousel-item label {
	color: #707070
}

/* CTA */

.bottom-cta {
	background-image: url("../bottom_cta_bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}

h2.banner-heading {
	color: #fff;
	font: normal normal normal 58px/78px Sora;
	margin: 40px 0;
}

@media screen and (max-width: 520px) {


	h2.banner-heading {

		font: normal normal normal 32px/48px Sora !important;

	}

}

table.table.table-bordered.course_table {
	width: 100%;
	font-size: 15px;
	border: 1px solid #ddd;
}

table.table.table-bordered.course_table thead {
	width: 100%;
	font-size: 15px;
	border: 1px solid #ddd;
	background: #264aca;
	color: #fff
}

table.table.table-bordered.course_table th,
table.table.table-bordered.course_table td {
	padding: 15px;
	font-weight: 500;
}

/*Section*/
.blog .heading {
	margin-bottom: 60px;
}

.blog-grid {
	padding: 0;
	list-style: none;
}

.blog-grid .list-item {
	width: 33.33%;
	padding: 0 40px;
}

.blog-grid .list-item h6 {
	margin-top: 30px;
	font-size: 24px;
}

.blog-grid .list-item a {
	text-decoration: none;
	color: #000;
}

.blog-grid .list-item a:hover {
	color: #ff763f;
}

/*cta*/
.cta {
	padding: 0;
	/*background-image: url("../img/CTA_banner.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;	*/
}

/*footer*/
.footer {
	background: #000;
	padding-top: 130px;
}

.footer .brand {
	max-width: 480px;
	display: block;
}

.footer ul {
	list-style: none;
	padding: 0;
}

.footer ul li {
	margin-bottom: 10px;
}

.footer ul li a {
	color: #fff;
	text-decoration: none;
}

.footer ul li a:hover {
	opacity: 0.9;
}

.footer .email {
	color: #fff;
	text-decoration: none;
	margin-bottom: 10px;
	display: block;
}

.footer .phone img {
	width: 25px;
	margin-right: 10px;
}

.footer .phone {
	display: flex;
	align-items: center;
	color: #fff;
	text-decoration: none;
}

.socai-icons {
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-bottom: 0;
}

.footer ul.socai-icons li {
	margin: 0 10px 0;
}

.socai-icons li a img {
	filter: invert(1);
}

.socai-icons li a {
	width: 40px;
	height: 40px;
	display: inline-block;
}

.copyright {
	display: flex;
	align-items: center;
	border-top: 1px solid #fff;
	padding: 20px 0;
	margin-top: 150px;
}

.copyright p {
	color: #fff;
	margin: 0;
	font-size: 18px;
}

.copyright p a {
	color: #fff;
	text-decoration: none;
	margin: 0 30px;
}

/*#############Courses Page################*/
.course-caption {
	background-image: url('../img/course-banner.png');
	background-repeat: no-repeat;
	background-size: cover;
	padding: 200px 10px;
}

.course-caption h1 {
	color: #fff;
	font-size: 60px;
	margin-bottom: 20px;
}

.course-caption p {
	color: #fff;
}

.course-caption .button-group {
	margin-top: 100px;
}

.button.button-light {
	background: #fff;
	color: #000;
}

.course-caption .button-group .button-light {
	margin-left: 20px;
}

.mentoring-sec1 {
	margin-bottom: 8rem;
}

.higlighted-note {
	color: #ff763f;
	text-align: center;
	font-size: 16px;
}

/* Blog Page */

.blog-detail-left {
	border: 1px solid #eee;
}

.sidebar-item.recent-posts {
	margin-left: 30px;
}

.sidebar-blog {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar-blog .list-item {
	margin-bottom: 30px
}

.sidebar-blog .list-item h6 {
	margin: 10px 0;
}

.sidebar-heading h2 {
	color: #FF763F;
	border-bottom: 2px solid;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.blog-description {
	margin-top: 20px;
	padding: 10px;
	font-size: 18px;
}

/*Section*/
.program-heighlights .list {
	padding: 0;
	margin: 0;
	list-style: none;
}

.program-heighlights .list li {
	display: flex;
	margin-bottom: 40px;
	align-items: center;
}

.program-heighlights .list li img {
	width: 50px;
	margin-right: 20px;
	height: 60px;
}

.program-heighlights .list li p {
	margin-bottom: 0;
	color: #707070;
	font-size: 26px;
}

.program-heighlights h2 {
	margin-bottom: 70px;
	font-size: 48px;
}

.program-heighlights .list-detail {
	background: #f0f0f0;
	list-style: none;
	padding: 80px 50px;
	border-radius: 20px;
}

.program-heighlights .list-detail li {
	display: flex;
	border-bottom: 1px solid #707070;
	margin-bottom: 30px;
}

.program-heighlights .list-detail li b {
	color: #264ACA;
	font-weight: 700;
	min-width: 240px;
}

.program-heighlights .list-detail li p {
	color: #707070;
}

.program-heighlights .list-detail li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

/*section*/
.syllabus {
	background: rgb(206 206 206 / 20%);
}

.syllabus .heading-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 70px;
}

.syllabus .heading-wrapper h2 {
	margin-bottom: 0;
	font-size: 48px;
}

.syllabus .accordion .accordion-item {
	background-color: transparent;
	border: none;
	border-top: 1px solid #707070;
	border-radius: 0;
}

.syllabus .accordion .accordion-item .accordion-header .accordion-button {
	background: transparent;
	padding: 30px;
	color: #264ACA;
	font-size: 36px;
	font-weight: 600;
	box-shadow: none;
	position: initial;
}

.syllabus .accordion .accordion-item .accordion-header .accordion-button:focus {
	outline: none;
	box-shadow: none;
}

.syllabus .accordion .accordion-item .accordion-body {
	padding: 0 30px 30px 30px;
}

.syllabus .accordion .accordion-item .accordion-body ul {
	list-style: none;
	padding: 0 60px;
}

.syllabus .accordion .accordion-item .accordion-body ul li {
	margin-bottom: 30px;
}

.syllabus .accordion .accordion-item .accordion-body p {
	color: #575656;
}

.syllabus .accordion .accordion-item .accordion-body h6 {
	color: #ff763f;
	font-size: 30px;
	font-weight: 400;
}

/*section*/
.certifications nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.certifications nav h2 {
	font-size: 48px;
	color: #264ACA;
	margin: 0;
}

.certifications nav .nav-tabs {
	border: none;
}

.certifications nav .nav-tabs .nav-link:hover {
	box-shadow: none;
	border: none;
}

.certifications nav .nav-tabs .nav-link.active {
	border: none;
	color: #FF763F;
	border-bottom: 4px solid #FF763F;
}

.certifications nav .nav-tabs .nav-link.active:focus-visible {
	outline: none;
}

.certifications nav .nav-tabs .nav-link {
	font-size: 22px;
	padding: 5px 0;
	border-bottom: 4px solid transparent;
	margin: 0 40px;
	color: #707070;
}

.certifications .tab-content {
	margin-top: 60px;
}

.certifications .tab-content p {
	color: #575656;
	margin-bottom: 20px;
}

.certifications .tab-content ul {
	list-style: none;
	padding: 0;
}

.certifications .tab-content ul li {
	margin-bottom: 20px;
	color: #707070;
	font-weight: 500;
}

.certifications .tab-content .img-wrapper img {
	max-width: 400px;
}

.certifications .tab-content .img-wrapper {
	text-align: center;
}


/*section*/
.program-cta {
	background: rgb(206 206 206 / 20%);
}

.program-cta h3 {
	font-size: 45px;
	font-weight: 600;
}

.program-cta h2 {
	color: #264ACA;
	font-size: 57px;
	font-weight: 600;
}

.program-cta p {
	color: #868686;
	font-weight: 500;
	margin-top: 50px;
}

.program-cta .inner-cta {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.program-cta .button {
	padding: 20px 80px;
}

/*section*/
.review h2 {
	text-align: center;
	margin-bottom: 60px;
	font-size: 60px;
}

.review p {
	font-size: 22px;
}

.review .rating {
	font-size: 22px;
	margin-bottom: 15px;
	color: #264ACA;
}

.review span {
	color: #FF763F;
	font-size: 22px;
	font-weight: 500;
}

.review label {
	font-size: 20px;
	color: #707070;
	display: block;
	margin-top: 20px;
}

/*section*/
.faq h2 {
	text-align: center;
	margin-bottom: 60px;
	font-size: 48px;
}

.faq .accordion .accordion-header {
	margin: 0;
}

.faq .accordion .accordion-header .accordion-button {
	background: transparent;
	color: #575656;
	padding: 20px 20px;
	text-align: center;
	display: block;
	box-shadow: none;
}

.faq .accordion .accordion-item {
	border: none;
	margin-bottom: 20px;
	border-bottom: 1px solid #264ACA;
	border-radius: 0;
}

.faq .accordion .accordion-header .accordion-button:focus {
	box-shadow: none;
}

.faq .accordion .accordion-item .accordion-body {
	padding: 0 50px;
	text-align: center;
}

/*section*/
.related-course h2 {
	text-align: center;
	font-size: 60px;
	margin-bottom: 40px;
}

/*#############Courses Page################*/
.consultation {
	background-image: url("../img/consultation.png");
	height: 100vh;
}

.consultation h5 {
	font-size: 40px !important;
	color: #fff;
}

.consultation h2 {
	font-size: 72px;
	color: #fff;
}

.consultation .button-group {
	margin-top: 60px;
}

/*section*/
.you-know h2 {
	color: #264ACA;
	font-size: 60px;
	margin-bottom: 100px;
}

.you-know .wrapper {
	padding: 0 50px;
}

.you-know .wrapper img {
	max-width: 260px;
}

.you-know .wrapper h3 {
	font-size: 72px;
	color: #FF763F;
	margin-top: 20px;
	font-weight: 700;
}

.you-know .wrapper h4 {
	color: #000;
	font-size: 32px;
	font-weight: 600;
	padding: 0 40px;
}


/*section*/
.why-cyber h2 {
	font-size: 60px !important;
	font-weight: 400;
}

.why-cyber p {
	color: #6E6E6E;
	max-width: 1200px;
	margin: 20px auto 40px;
}

.why-cyber .wrapper .count {
	display: flex;
	align-items: center;
}

.why-cyber .wrapper .count span {
	font-size: 72px !important;
	font-weight: 500;
	margin-right: 20px;
}

.why-cyber .wrapper .count .border-w {
	height: 6px;
	width: 100%;
	background: #FF763F;
}

.why-cyber .wrapper h3 {
	color: #264ACA;
	font-size: 36px !important;
}

.why-cyber .wrapper {
	text-align: left;
	padding: 0 50px;
}

/*section*/
.our-service h2 {
	color: #264ACA;
	font-size: 60px !important;
	margin-bottom: 60px;
	font-weight: 400;
}

.our-service .accordion {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.our-service .accordion .images {
	width: 50%;
	padding-right: 60px;
}

.our-service .accordion .content {
	width: 50%;
}

.our-service .accordion .images .img-wrapper {
	max-width: 480px;
}

.our-service .accordion .accordion-item {
	border: none;
}

.our-service .accordion .content .accordion-button {
	color: #000;
	font-size: 42px;
	padding: 0 0 20px;
	border-bottom: 4px solid #ff763f;
}

.our-service .accordion .content .accordion-item {
	margin-bottom: 50px;
}

.our-service .accordion .content .accordion-collapse .img-wrapper {
	display: none;
}

.our-service .accordion .content .accordion-collapse {
	padding: 30px 30px 0 0;
}

.our-service .accordion .content .accordion-collapse p {
	margin: 0;
	color: #707070;
	font-size: 28px !important;
}

.our-service .accordion .content .accordion-button:focus {
	box-shadow: none;
}

.our-service .accordion .content .accordion-button:not(.collapsed) {
	background: #fff;
	color: #264ACA;
}

@media screen and (max-width: 1680px) {

	html,
	body {
		font-size: 20px;
	}

	section {
		padding: 60px 0;
	}

	.heading {
		margin-bottom: 60px;
	}

	.heading span {
		font-size: 20px;
	}

	.heading h2 {
		font-size: 36px;
	}

	.container {
		max-width: 1380px;
	}

	.button {
		font-size: 18px;
	}

	.navbar-nav .nav-item .nav-link {
		margin: 0 20px;
		font-size: 18px;
	}

	.header {
		margin-bottom: 20px;
	}

	.real-expert h2 span {
		font-size: 36px;
	}

	.real-expert h2 {
		font-size: 52px;
		margin-bottom: 80px;
	}

	.real-expert .col h4 {
		font-size: 32px;
	}

	.courses-tab .tab-content {
		margin-top: 50px;
	}

	.course-grid .details {
		padding: 25px;
	}

	.course-grid .details h5 {
		font-size: 26px;
		margin-bottom: 20px;
	}

	.course-grid .details .list-item {
		font-size: 16px;
	}

	.course-grid .details .list-item img {
		width: 16px;
	}

	.course-grid .button-group .button {
		font-size: 16px;
	}

	.course-grid .button-group .white img {
		width: 20px;
	}

	.testimonial h5 {
		font-size: 20px;
		margin-bottom: 30px;
	}

	.testimonial .slide span {
		font-size: 20px;
	}

	.testimonial .slide label {
		font-size: 18px;
	}

	.blog-grid .list-item {
		padding: 0 15px;
	}

	.blog-grid .list-item h6 {
		margin-top: 20px;
		font-size: 20px;
	}

	.footer .brand {
		max-width: 320px;
	}

	.copyright p {
		font-size: 14px;
	}

	.copyright p a {
		margin: 0 20px;
	}

	.socai-icons li a {
		width: 25px;
	}

	.footer {
		padding-top: 90px;
	}

	.copyright {
		padding: 15px 0;
		margin-top: 120px;
	}
}


@media screen and (max-width: 1540px) {

	html,
	body {
		font-size: 14px;
	}

	.header .navbar {
		padding: 30px 40px;
	}

	.header .navbar .navbar-brand {
		max-width: 250px;
	}

	.heading h2 {
		font-size: 32px;
	}

	.heading span {
		font-size: 16px;
		margin-bottom: 5px;
	}

	.navbar-nav .nav-item .nav-link {
		margin: 0;
		font-size: 16px;
	}

	.button {
		font-size: 16px;
		padding: 12px 30px;
	}

	.real-expert h2 span {
		font-size: 32px;
	}

	.real-expert h2 {
		font-size: 46px;
		margin-bottom: 60px;
	}

	.real-expert .col h4 {
		font-size: 24px;
	}

	.course-grid .image-wrapper {
		height: 250px;
	}

	.course-grid .details h5 {
		font-size: 22px;
	}

	.course-grid .details .list-item {
		font-size: 14px;
	}

	.course-grid .details .list-item img {
		width: 12px;
	}

	.course-grid .button-group .button {
		font-size: 14px;
	}

	.course-grid .button-group .white img {
		width: 15px;
	}

	.testimonial .slide {
		max-width: 700px;
	}

	.testimonial .slide span {
		font-size: 16px;
	}

	.testimonial .slide label {
		font-size: 14px;
	}

	.testimonial .slide .carousel-indicators button {
		width: 9px;
		height: 9px;
		margin: 0 10px;
	}

	.blog .heading {
		margin-bottom: 30px;
	}

	.blog-grid .list-item h6 {
		font-size: 18px;
	}

	.footer .brand {
		max-width: 260px;
	}
}

@media screen and (max-width: 1100px) {
	.button {
		font-size: 12px;
		padding: 10px 20px;
	}

	.heading {
		margin-bottom: 40px;
	}

	.header .navbar {
		padding: 20px;
	}

	.header .navbar .navbar-brand {
		max-width: 180px;
	}

	.navbar-nav .nav-item .nav-link {
		font-size: 14px;
		padding: 0 20px;
	}

	.real-expert h2 span {
		font-size: 26px;
	}

	.real-expert h2 {
		font-size: 36px;
		margin-bottom: 60px;
	}

	.real-expert .col {
		padding: 0 20px;
	}

	.real-expert .col h4 {
		font-size: 20px;
		margin-bottom: 5px;
	}

	.brands-collabs {
		padding: 0;
	}

	.brands-collabs ul li {
		padding: 10px 20px;
		margin: 0 20px;
	}

	.courses-tab .nav-tabs {
		justify-content: center;
	}

	.courses-tab .nav-tabs .nav-link {
		border-bottom: 2px solid #fff;
		padding: 0 10px;
	}

	.courses-tab .nav-tabs .nav-link.active {
		border-bottom: 2px solid #FF763F;
	}

	.courses-tab .tab-content {
		margin-top: 20px;
	}

	.course-grid .button-group .button {
		font-size: 12px;
		padding: 14px 10px;
	}
}


@media screen and (max-width: 991px) {
	.course-grid .item {
		padding: 15px 10px;
	}

	.course-grid .image-wrapper {
		height: 200px;
	}

	.course-grid .details {
		padding: 20px;
	}

	.course-grid .details h5 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.footer {
		padding-top: 60px;
	}

	.footer .brand {
		max-width: 220px;
	}

	.copyright {
		margin-top: 50px;
	}

	.navbar-nav .nav-item .nav-link {
		padding: 10px 0;
	}

	.header .navbar .navbar-collapse .button {
		margin-top: 5px;
		display: inline-block;
	}

	.navbar-toggler:focus {
		text-decoration: none;
		outline: none;
		box-shadow: none;

	}

	.navbar-toggler {
		border: 1px solid white;
		background: white !important;
	}

	.header .navbar .navbar-collapse {
		position: absolute;
		top: 100%;
		background: #000;
		left: 0;
		right: 0;
		padding: 0 20px 20px 20px;
	}
}
@media only screen   
and (min-device-width : 768px)   
and (max-device-width : 1024px)  {
	.header .navbar{
		padding: 10px;
	}
}

@media screen and (max-width: 767px) {
	.real-expert .col {
		padding: 0 10px;
	}

	.brands-collabs ul li {
		padding: 0;
		margin: 0 30px;
	}

	.course-grid .item {
		width: 50%;
	}

	.courses-tab .nav-tabs .nav-link {
		margin-bottom: 10px;
	}

	.blog-grid .list-item {
		width: 50%;
		margin-bottom: 20px;
	}

	.footer .brand {
		margin-bottom: 20px;
	}

	.footer ul {
		margin-bottom: 30px;
	}

	.copyright {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.copyright p {
		text-align: center;
	}

	.footer .socai-icons {
		margin: auto;
	}
}

@media screen and (max-width: 520px) {
	section {
		padding: 40px 0;
	}

	.header.fixed .navbar {
		padding: 15px;
	}

	.real-expert .justify-content-center {
		flex-wrap: wrap;
	}

	.real-expert .col {
		flex: 0 100%;
	}

	.course-grid .item {
		width: 100%;
	}

	.courses-tab .tab-content {
		margin-top: 0px;
	}

	.blog-grid .list-item {
		width: 100%;
	}
}